Adobe Flash is required to display the Anne Frank tree.